# -*- coding: utf-8 -*-
info = {
    "name": "lo",
    "date_order": "DMY",
    "january": [
        "ມັງກອນ",
        "ມກ"
    ],
    "february": [
        "ກຸມພາ",
        "ກພ"
    ],
    "march": [
        "ມີນາ",
        "ມນ"
    ],
    "april": [
        "ເມສາ",
        "ມສ"
    ],
    "may": [
        "ພຶດສະພາ",
        "ພພ"
    ],
    "june": [
        "ມິຖຸນາ",
        "ມິຖ"
    ],
    "july": [
        "ກໍລະກົດ",
        "ກລ"
    ],
    "august": [
        "ສິງຫາ",
        "ສຫ"
    ],
    "september": [
        "ກັນຍາ",
        "ກຍ"
    ],
    "october": [
        "ຕຸລາ",
        "ຕລ"
    ],
    "november": [
        "ພະຈິກ",
        "ພຈ"
    ],
    "december": [
        "ທັນວາ",
        "ທວ"
    ],
    "monday": [
        "ວັນຈັນ",
        "ຈັນ"
    ],
    "tuesday": [
        "ວັນອັງຄານ",
        "ອັງຄານ"
    ],
    "wednesday": [
        "ວັນພຸດ",
        "ພຸດ"
    ],
    "thursday": [
        "ວັນພະຫັດ",
        "ພະຫັດ"
    ],
    "friday": [
        "ວັນສຸກ",
        "ສຸກ"
    ],
    "saturday": [
        "ວັນເສົາ",
        "ເສົາ"
    ],
    "sunday": [
        "ວັນອາທິດ",
        "ອາທິດ"
    ],
    "am": [
        "ກ່ອນທ່ຽງ"
    ],
    "pm": [
        "ຫຼັງທ່ຽງ"
    ],
    "year": [
        "ປີ"
    ],
    "month": [
        "ເດືອນ",
        "ດ"
    ],
    "week": [
        "ອາທິດ",
        "ອ"
    ],
    "day": [
        "ມື້"
    ],
    "hour": [
        "ຊົ່ວໂມງ",
        "ຊມ"
    ],
    "minute": [
        "ນາທີ",
        "ນທ"
    ],
    "second": [
        "ວິນາທີ",
        "ວິ"
    ],
    "relative-type": {
        "1 year ago": [
            "ປີກາຍ"
        ],
        "0 year ago": [
            "ປີນີ້"
        ],
        "in 1 year": [
            "ປີໜ້າ"
        ],
        "1 month ago": [
            "ເດືອນແລ້ວ"
        ],
        "0 month ago": [
            "ເດືອນນີ້"
        ],
        "in 1 month": [
            "ເດືອນໜ້າ"
        ],
        "1 week ago": [
            "ອາທິດແລ້ວ"
        ],
        "0 week ago": [
            "ອາທິດນີ້"
        ],
        "in 1 week": [
            "ອາທິດໜ້າ"
        ],
        "1 day ago": [
            "ມື້ວານ"
        ],
        "0 day ago": [
            "ມື້ນີ້"
        ],
        "in 1 day": [
            "ມື້ອື່ນ"
        ],
        "0 hour ago": [
            "ຊົ່ວໂມງນີ້"
        ],
        "0 minute ago": [
            "ນາທີນີ້"
        ],
        "0 second ago": [
            "ຕອນນີ້"
        ]
    },
    "relative-type-regex": {
        "in \\1 year": [
            "ໃນອີກ (\\d+) ປີ"
        ],
        "\\1 year ago": [
            "(\\d+) ປີກ່ອນ"
        ],
        "in \\1 month": [
            "ໃນອີກ (\\d+) ເດືອນ",
            "ໃນອີກ (\\d+) ດ"
        ],
        "\\1 month ago": [
            "(\\d+) ເດືອນກ່ອນ",
            "(\\d+) ດ ກ່ອນ"
        ],
        "in \\1 week": [
            "ໃນອີກ (\\d+) ອາທິດ",
            "ໃນອີກ (\\d+) ອທ"
        ],
        "\\1 week ago": [
            "(\\d+) ອາທິດກ່ອນ",
            "(\\d+) ອທ ກ່ອນ"
        ],
        "in \\1 day": [
            "ໃນອີກ (\\d+) ມື້"
        ],
        "\\1 day ago": [
            "(\\d+) ມື້ກ່ອນ"
        ],
        "in \\1 hour": [
            "ໃນອີກ (\\d+) ຊົ່ວໂມງ",
            "ໃນອີກ (\\d+) ຊມ"
        ],
        "\\1 hour ago": [
            "(\\d+) ຊົ່ວໂມງກ່ອນ",
            "(\\d+) ຊມ ກ່ອນ"
        ],
        "in \\1 minute": [
            "(\\d+) ໃນອີກ 0 ນາທີ",
            "ໃນ (\\d+) ນທ"
        ],
        "\\1 minute ago": [
            "(\\d+) ນາທີກ່ອນ",
            "(\\d+) ນທ ກ່ອນ"
        ],
        "in \\1 second": [
            "ໃນອີກ (\\d+) ວິນາທີ",
            "ໃນ (\\d+) ວິ"
        ],
        "\\1 second ago": [
            "(\\d+) ວິນາທີກ່ອນ",
            "(\\d+) ວິ ກ່ອນ"
        ]
    },
    "locale_specific": {},
    "skip": [
        " ",
        ".",
        ",",
        ";",
        "-",
        "/",
        "'",
        "|",
        "@",
        "[",
        "]",
        "，"
    ]
}