# -*- coding: utf-8 -*-
info = {
    "name": "yi",
    "date_order": "DMY",
    "january": [
        "יאַנואַר",
        "יאַנ"
    ],
    "february": [
        "פֿעברואַר",
        "פֿעב"
    ],
    "march": [
        "מערץ"
    ],
    "april": [
        "אַפּריל",
        "אַפּר"
    ],
    "may": [
        "מיי"
    ],
    "june": [
        "יוני"
    ],
    "july": [
        "יולי"
    ],
    "august": [
        "אויגוסט",
        "אויג"
    ],
    "september": [
        "סעפּטעמבער",
        "סעפּ"
    ],
    "october": [
        "אקטאבער",
        "אקט"
    ],
    "november": [
        "נאוועמבער",
        "נאוו"
    ],
    "december": [
        "דעצעמבער",
        "דעצ"
    ],
    "monday": [
        "מאָנטיק"
    ],
    "tuesday": [
        "דינסטיק"
    ],
    "wednesday": [
        "מיטוואך"
    ],
    "thursday": [
        "דאנערשטיק"
    ],
    "friday": [
        "פֿרײַטיק"
    ],
    "saturday": [
        "שבת"
    ],
    "sunday": [
        "זונטיק"
    ],
    "am": [
        "פֿאַרמיטאָג"
    ],
    "pm": [
        "נאָכמיטאָג"
    ],
    "year": [
        "יאָר"
    ],
    "month": [
        "מאנאַט"
    ],
    "week": [
        "וואך"
    ],
    "day": [
        "טאָג"
    ],
    "hour": [
        "שעה"
    ],
    "minute": [
        "מינוט"
    ],
    "second": [
        "סעקונדע"
    ],
    "relative-type": {
        "1 year ago": [
            "פֿאַראַיאָר"
        ],
        "0 year ago": [
            "הײַ יאָר"
        ],
        "in 1 year": [
            "איבער א יאָר"
        ],
        "1 month ago": [
            "פֿאַרגאנגענעם חודש"
        ],
        "0 month ago": [
            "דעם חודש"
        ],
        "in 1 month": [
            "קומענדיקן חודש"
        ],
        "1 week ago": [
            "last week"
        ],
        "0 week ago": [
            "this week"
        ],
        "in 1 week": [
            "איבער אַכט טאָג"
        ],
        "1 day ago": [
            "נעכטן"
        ],
        "0 day ago": [
            "היינט"
        ],
        "in 1 day": [
            "מארגן"
        ],
        "0 hour ago": [
            "this hour"
        ],
        "0 minute ago": [
            "this minute"
        ],
        "0 second ago": [
            "now"
        ]
    },
    "relative-type-regex": {
        "in \\1 year": [
            "איבער (\\d+) יאָר"
        ],
        "\\1 year ago": [
            "פֿאַר (\\d+) יאָר"
        ],
        "in \\1 month": [
            "איבער (\\d+) חודש",
            "איבער (\\d+) חדשים"
        ],
        "\\1 month ago": [
            "פֿאַר (\\d+) חודש",
            "פֿאַר (\\d+) חדשים"
        ],
        "in \\1 day": [
            "אין (\\d+) טאָג אַרום",
            "אין (\\d+) טעג אַרום"
        ]
    },
    "locale_specific": {},
    "skip": [
        " ",
        ".",
        ",",
        ";",
        "-",
        "/",
        "'",
        "|",
        "@",
        "[",
        "]",
        "，"
    ]
}