# -*- coding: utf-8 -*-
info = {
    "%%ordinal-ones-feminine": {
        "1": "الحادية ;",
        "(2, 10)": "=%spellout-ordinal-feminine=;",
        "11": "الحادية عشرة;",
        "(12, 'inf')": "=%spellout-ordinal-feminine=;"
    },
    "%%ordinal-ones-masculine": {
        "1": "الحادي ;",
        "(2, 10)": "=%spellout-ordinal-masculine=;",
        "11": "الحادي عشر;",
        "(12, 'inf')": "=%spellout-ordinal-masculine=;"
    },
    "%%spellout-numbering-m": {
        "0": "صفر;",
        "1": "واحد;",
        "2": "إثنان;",
        "3": "ثلاثة;",
        "4": "أربعة;",
        "5": "خمسة;",
        "6": "ستة;",
        "7": "سبعة;",
        "8": "ثمانية;",
        "9": "تسعة;",
        "10": "عشرة;",
        "11": "إحدى عشر;",
        "12": "إثنا عشر;",
        "(13, 19)": ">> عشر;",
        "(20, 29)": "[>%%spellout-numbering-m> و ]عشرون;",
        "(30, 39)": "[>%%spellout-numbering-m> و ]ثلاثون;",
        "(40, 49)": "[>%%spellout-numbering-m> و ]أربعون;",
        "(50, 59)": "[>%%spellout-numbering-m> و ]خمسون;",
        "(60, 69)": "[>%%spellout-numbering-m> و ]ستون;",
        "(70, 79)": "[>%%spellout-numbering-m> و ]سبعون;",
        "(80, 89)": "[>%%spellout-numbering-m> و ]ثمانون;",
        "(90, 99)": "[>%%spellout-numbering-m> و ]تسعون;",
        "(100, 199)": "مائة[ و >%%spellout-numbering-m>];",
        "(200, 299)": "مائتان[ و >%%spellout-numbering-m>];",
        "(300, 999)": "<%spellout-numbering< مائة[ و >%%spellout-numbering-m>];",
        "(1000, 1999)": "ألف[ و >%%spellout-numbering-m>];",
        "(2000, 2999)": "ألفي[ و >%%spellout-numbering-m>];",
        "(3000, 999999)": "<%spellout-numbering< آلاف[ و >%%spellout-numbering-m>];",
        "(1000000, 1999999)": "مليون[ و >%%spellout-numbering-m>];",
        "(2000000, 999999999)": "<%%spellout-numbering-m< مليون[ و >%%spellout-numbering-m>];",
        "(1000000000, 1999999999)": "مليار[ و >%%spellout-numbering-m>];",
        "(2000000000, 999999999999)": "<%%spellout-numbering-m< مليار[ و >%%spellout-numbering-m>];",
        "(1000000000000, 1999999999999)": "بليون[ و >%%spellout-numbering-m>];",
        "(2000000000000, 999999999999999)": "<%%spellout-numbering-m< بليون[ و >%%spellout-numbering-m>];",
        "(1000000000000000, 1999999999999999)": "بليار[ و >%%spellout-numbering-m>];",
        "(2000000000000000, 999999999999999999)": "<%%spellout-numbering-m< بليار[ و >%%spellout-numbering-m>];",
        "(1000000000000000000, 'inf')": "=#,##0=;"
    },
    "%spellout-cardinal-feminine": {
        "0": "صفر;",
        "1": "واحدة;",
        "2": "إثنتان;",
        "3": "ثلاثة;",
        "4": "أربعة;",
        "5": "خمسة;",
        "6": "ستة;",
        "7": "سبعة;",
        "8": "ثمانية;",
        "9": "تسعة;",
        "10": "عشرة;",
        "11": "إحدى عشر;",
        "12": "إثنتا عشرة;",
        "(13, 19)": ">%spellout-numbering> عشر;",
        "(20, 29)": "[>%spellout-numbering> و ]عشرون;",
        "(30, 39)": "[>%spellout-numbering> و ]ثلاثون;",
        "(40, 49)": "[>%spellout-numbering> و ]أربعون;",
        "(50, 59)": "[>%spellout-numbering> و ]خمسون;",
        "(60, 69)": "[>%spellout-numbering> و ]ستون;",
        "(70, 79)": "[>%spellout-numbering> و ]سبعون;",
        "(80, 89)": "[>%spellout-numbering> و ]ثمانون;",
        "(90, 99)": "[>%spellout-numbering> و ]تسعون;",
        "(100, 199)": "مائة[ و >%spellout-numbering>];",
        "(200, 299)": "مائتان[ و >%spellout-numbering>];",
        "(300, 999)": "<%spellout-numbering< مائة[ و >%spellout-numbering>];",
        "(1000, 1999)": "ألف[ و >%spellout-numbering>];",
        "(2000, 2999)": "ألفي[ و >%spellout-numbering>];",
        "(3000, 999999)": "<%spellout-numbering< آلاف[ و >%spellout-numbering>];",
        "(1000000, 1999999)": "مليون[ و >%spellout-numbering>];",
        "(2000000, 999999999)": "<%%spellout-numbering-m< مليون[ و >%spellout-numbering>];",
        "(1000000000, 1999999999)": "مليار[ و >%spellout-numbering>];",
        "(2000000000, 999999999999)": "<%%spellout-numbering-m< مليار[ و >%spellout-numbering>];",
        "(1000000000000, 1999999999999)": "بليون[ و >%spellout-numbering>];",
        "(2000000000000, 999999999999999)": "<%%spellout-numbering-m< بليون[ و >%spellout-numbering>];",
        "(1000000000000000, 1999999999999999)": "بليار[ و >%spellout-numbering>];",
        "(2000000000000000, 999999999999999999)": "<%%spellout-numbering-m< بليار[ و >%spellout-numbering>];",
        "(1000000000000000000, 'inf')": "=#,##0=;"
    },
    "%spellout-cardinal-masculine": {
        "0": "صفر;",
        "1": "واحد;",
        "2": "إثنان;",
        "3": "ثلاثة;",
        "4": "أربعة;",
        "5": "خمسة;",
        "6": "ستة;",
        "7": "سبعة;",
        "8": "ثمانية;",
        "9": "تسعة;",
        "10": "عشرة;",
        "11": "إحدى عشر;",
        "12": "إثنا عشر;",
        "(13, 19)": ">> عشر;",
        "(20, 29)": "[>%%spellout-numbering-m> و ]عشرون;",
        "(30, 39)": "[>%%spellout-numbering-m> و ]ثلاثون;",
        "(40, 49)": "[>%%spellout-numbering-m> و ]أربعون;",
        "(50, 59)": "[>%%spellout-numbering-m> و ]خمسون;",
        "(60, 69)": "[>%%spellout-numbering-m> و ]ستون;",
        "(70, 79)": "[>%%spellout-numbering-m> و ]سبعون;",
        "(80, 89)": "[>%%spellout-numbering-m> و ]ثمانون;",
        "(90, 99)": "[>%%spellout-numbering-m> و ]تسعون;",
        "(100, 199)": "مائة[ و >%%spellout-numbering-m>];",
        "(200, 299)": "مائتان[ و >%%spellout-numbering-m>];",
        "(300, 999)": "<%spellout-numbering< مائة[ و >%%spellout-numbering-m>];",
        "(1000, 1999)": "ألف[ و >%%spellout-numbering-m>];",
        "(2000, 2999)": "ألفي[ و >%%spellout-numbering-m>];",
        "(3000, 999999)": "<%spellout-numbering< آلاف[ و >%%spellout-numbering-m>];",
        "(1000000, 1999999)": "مليون[ و >%%spellout-numbering-m>];",
        "(2000000, 999999999)": "<%%spellout-numbering-m< مليون[ و >%%spellout-numbering-m>];",
        "(1000000000, 1999999999)": "مليار[ و >%%spellout-numbering-m>];",
        "(2000000000, 999999999999)": "<%%spellout-numbering-m< مليار[ و >%%spellout-numbering-m>];",
        "(1000000000000, 1999999999999)": "بليون[ و >%%spellout-numbering-m>];",
        "(2000000000000, 999999999999999)": "<%%spellout-numbering-m< بليون[ و >%%spellout-numbering-m>];",
        "(1000000000000000, 1999999999999999)": "بليار[ و >%%spellout-numbering-m>];",
        "(2000000000000000, 999999999999999999)": "<%%spellout-numbering-m< بليار[ و >%%spellout-numbering-m>];",
        "(1000000000000000000, 'inf')": "=#,##0=;"
    },
    "%spellout-numbering": {
        "0": "صفر;",
        "1": "واحد;",
        "2": "إثنان;",
        "3": "ثلاثة;",
        "4": "أربعة;",
        "5": "خمسة;",
        "6": "ستة;",
        "7": "سبعة;",
        "8": "ثمانية;",
        "9": "تسعة;",
        "10": "عشرة;",
        "11": "إحدى عشر;",
        "12": "إثنا عشر;",
        "(13, 19)": ">%spellout-numbering> عشر;",
        "(20, 29)": "[>%spellout-numbering> و ]عشرون;",
        "(30, 39)": "[>%spellout-numbering> و ]ثلاثون;",
        "(40, 49)": "[>%spellout-numbering> و ]أربعون;",
        "(50, 59)": "[>%spellout-numbering> و ]خمسون;",
        "(60, 69)": "[>%spellout-numbering> و ]ستون;",
        "(70, 79)": "[>%spellout-numbering> و ]سبعون;",
        "(80, 89)": "[>%spellout-numbering> و ]ثمانون;",
        "(90, 99)": "[>%spellout-numbering> و ]تسعون;",
        "(100, 199)": "مائة[ و >%spellout-numbering>];",
        "(200, 299)": "مائتان[ و >%spellout-numbering>];",
        "(300, 999)": "<%spellout-numbering< مائة[ و >%spellout-numbering>];",
        "(1000, 1999)": "ألف[ و >%spellout-numbering>];",
        "(2000, 2999)": "ألفين[ و >%spellout-numbering>];",
        "(3000, 999999)": "<%spellout-numbering< آلاف[ و >%spellout-numbering>];",
        "(1000000, 1999999)": "مليون[ و >%spellout-numbering>];",
        "(2000000, 999999999)": "<%%spellout-numbering-m< مليون[ و >%spellout-numbering>];",
        "(1000000000, 1999999999)": "مليار[ و >%spellout-numbering>];",
        "(2000000000, 999999999999)": "<%%spellout-numbering-m< مليار[ و >%spellout-numbering>];",
        "(1000000000000, 1999999999999)": "بليون[ و >%spellout-numbering>];",
        "(2000000000000, 999999999999999)": "<%%spellout-numbering-m< بليون[ و >%spellout-numbering>];",
        "(1000000000000000, 1999999999999999)": "بليار[ و >%spellout-numbering>];",
        "(2000000000000000, 999999999999999999)": "<%%spellout-numbering-m< بليار[ و >%spellout-numbering>];",
        "(1000000000000000000, 'inf')": "=#,##0=;"
    },
    "%spellout-numbering-year": {
        "(0, 'inf')": "=%spellout-numbering=;"
    },
    "%spellout-ordinal-feminine": {
        "0": "صفر;",
        "1": "الأولى;",
        "2": "الثانية;",
        "3": "الثالثة;",
        "4": "الرابعة;",
        "5": "الخامسة;",
        "6": "السادسة;",
        "7": "السابعة;",
        "8": "الثامنة;",
        "9": "التاسعة;",
        "10": "العاشرة;",
        "11": "الحادية عشرة;",
        "(12, 19)": ">> عشرة;",
        "20": "العشرون;",
        "(21, 29)": ">%%ordinal-ones-feminine> و العشرون;",
        "30": "الثلاثون;",
        "(31, 39)": ">%%ordinal-ones-feminine> و الثلاثون;",
        "40": "الأربعون;",
        "(41, 49)": ">%%ordinal-ones-feminine> و الأربعون;",
        "50": "الخمسون;",
        "(51, 59)": ">%%ordinal-ones-feminine> و الخمسون;",
        "60": "الستون;",
        "(61, 69)": ">%%ordinal-ones-feminine> و الستون;",
        "70": "السبعون;",
        "(71, 79)": ">%%ordinal-ones-feminine> و السبعون;",
        "80": "الثمانون;",
        "(81, 89)": ">%%ordinal-ones-feminine> و الثمانون;",
        "90": "التسعون;",
        "(91, 99)": ">%%ordinal-ones-feminine> و التسعون;",
        "(100, 199)": "المائة[ و >%spellout-cardinal-feminine>];",
        "(200, 299)": "المائتان[ و >%spellout-cardinal-feminine>];",
        "(300, 999)": "<%spellout-numbering< مائة[ و >%spellout-cardinal-feminine>];",
        "(1000, 1999)": "الألف[ و >%spellout-cardinal-feminine>];",
        "(2000, 2999)": "الألفي[ و >%spellout-cardinal-feminine>];",
        "(3000, 999999)": "<%spellout-cardinal-feminine< آلاف[ و >%spellout-cardinal-feminine>];",
        "(1000000, 1999999)": "المليون[ و >%spellout-cardinal-feminine>];",
        "(2000000, 999999999)": "<%spellout-cardinal-feminine< الألف[ و >%spellout-cardinal-feminine>];",
        "(1000000000, 1999999999)": "المليار[ و >%spellout-cardinal-feminine>];",
        "(2000000000, 999999999999)": "<%spellout-cardinal-feminine< مليار[ و >%spellout-cardinal-feminine>];",
        "(1000000000000, 1999999999999)": "بليون[ و >%spellout-cardinal-feminine>];",
        "(2000000000000, 999999999999999)": "<%spellout-cardinal-feminine< بليون[ و >%spellout-cardinal-feminine>];",
        "(1000000000000000, 1999999999999999)": "بليار[ و >%spellout-cardinal-feminine>];",
        "(2000000000000000, 999999999999999999)": "<%spellout-cardinal-feminine< بليار[ و >%spellout-cardinal-feminine>];",
        "(1000000000000000000, 'inf')": "=#,##0=;"
    },
    "%spellout-ordinal-masculine": {
        "0": "صفر;",
        "1": "الأول;",
        "2": "الثاني;",
        "3": "الثالث;",
        "4": "الرابع;",
        "5": "الخامس;",
        "6": "السادس;",
        "7": "السابع;",
        "8": "الثامن;",
        "9": "التاسع;",
        "10": "العاشر;",
        "11": "الحادي عشر;",
        "(12, 19)": ">> عشر;",
        "20": "العشرون;",
        "(21, 29)": ">%%ordinal-ones-masculine> و العشرون;",
        "30": "الثلاثون;",
        "(31, 39)": ">%%ordinal-ones-masculine> و الثلاثون;",
        "40": "الأربعون;",
        "(41, 49)": ">%%ordinal-ones-masculine> و الأربعون;",
        "50": "الخمسون;",
        "(51, 59)": ">%%ordinal-ones-masculine> و الخمسون;",
        "60": "الستون;",
        "(61, 69)": ">%%ordinal-ones-masculine> و الستون;",
        "70": "السبعون;",
        "(71, 79)": ">%%ordinal-ones-masculine> و السبعون;",
        "80": "الثمانون;",
        "(81, 89)": ">%%ordinal-ones-masculine> و الثمانون;",
        "90": "التسعون;",
        "(91, 99)": ">%%ordinal-ones-masculine> و التسعون;",
        "(100, 199)": "المائة[ و >%%spellout-numbering-m>];",
        "(200, 299)": "المائتان[ و >%%spellout-numbering-m>];",
        "(300, 999)": "<%spellout-numbering< مائة[ و >%%spellout-numbering-m>];",
        "(1000, 1999)": "الألف[ و >%%spellout-numbering-m>];",
        "(2000, 2999)": "الألفي[ و >%%spellout-numbering-m>];",
        "(3000, 999999)": "<%spellout-numbering< آلاف[ و >%%spellout-numbering-m>];",
        "(1000000, 1999999)": "المليون[ و >%%spellout-numbering-m>];",
        "(2000000, 999999999)": "<%%spellout-numbering-m< الألف[ و >%%spellout-numbering-m>];",
        "(1000000000, 1999999999)": "المليار[ و >%%spellout-numbering-m>];",
        "(2000000000, 999999999999)": "<%%spellout-numbering-m< مليار[ و >%%spellout-numbering-m>];",
        "(1000000000000, 1999999999999)": "بليون[ و >%%spellout-numbering-m>];",
        "(2000000000000, 999999999999999)": "<%%spellout-numbering-m< بليون[ و >%%spellout-numbering-m>];",
        "(1000000000000000, 1999999999999999)": "بليار[ و >%%spellout-numbering-m>];",
        "(2000000000000000, 999999999999999999)": "<%%spellout-numbering-m< بليار[ و >%%spellout-numbering-m>];",
        "(1000000000000000000, 'inf')": "=#,##0=;"
    }
}