# -*- coding: utf-8 -*-
info = {
    "%%cardinal-twenties": {
        "1": ";",
        "(2, 'inf')": "二;"
    },
    "%%financialnumber13": {
        "(10, 19)": "零壹=%spellout-cardinal-financial=;",
        "(20, 999999999999)": "零=%spellout-cardinal-financial=;",
        "(1000000000000, 'inf')": "=%spellout-cardinal-financial=;"
    },
    "%%financialnumber2": {
        "(1, 9)": "零=%spellout-cardinal-financial=;",
        "(10, 19)": "壹=%spellout-cardinal-financial=;",
        "(20, 'inf')": "=%spellout-cardinal-financial=;"
    },
    "%%financialnumber3": {
        "(1, 9)": "零=%spellout-cardinal-financial=;",
        "(10, 19)": "零壹=%spellout-cardinal-financial=;",
        "(20, 99)": "零=%spellout-cardinal-financial=;",
        "(100, 'inf')": "=%spellout-cardinal-financial=;"
    },
    "%%financialnumber4": {
        "(1, 9)": "零=%spellout-cardinal-financial=;",
        "(10, 19)": "零壹=%spellout-cardinal-financial=;",
        "(20, 999)": "零=%spellout-cardinal-financial=;",
        "(1000, 'inf')": "=%spellout-cardinal-financial=;"
    },
    "%%financialnumber5": {
        "(1, 9)": "零=%spellout-cardinal-financial=;",
        "(10, 19)": "零壹=%spellout-cardinal-financial=;",
        "(20, 9999)": "零=%spellout-cardinal-financial=;",
        "(10000, 'inf')": "=%spellout-cardinal-financial=;"
    },
    "%%financialnumber8": {
        "(1, 9)": "零=%spellout-cardinal-financial=;",
        "(10, 19)": "零壹=%spellout-cardinal-financial=;",
        "(20, 9999999)": "零=%spellout-cardinal-financial=;",
        "(10000000, 'inf')": "=%spellout-cardinal-financial=;"
    },
    "%%number13": {
        "(10, 19)": "零一=%spellout-numbering=;",
        "(20, 999999999999)": "零=%spellout-numbering=;",
        "(1000000000000, 'inf')": "=%spellout-numbering=;"
    },
    "%%number2": {
        "(1, 9)": "零=%spellout-numbering=;",
        "(10, 19)": "一=%spellout-numbering=;",
        "(20, 'inf')": "=%spellout-numbering=;"
    },
    "%%number3": {
        "(1, 9)": "零=%spellout-numbering=;",
        "(10, 19)": "零一=%spellout-numbering=;",
        "(20, 99)": "零=%spellout-numbering=;",
        "(100, 'inf')": "=%spellout-numbering=;"
    },
    "%%number4": {
        "(1, 9)": "零=%spellout-numbering=;",
        "(10, 19)": "零一=%spellout-numbering=;",
        "(20, 999)": "零=%spellout-numbering=;",
        "(1000, 'inf')": "=%spellout-numbering=;"
    },
    "%%number5": {
        "(1, 9)": "零=%spellout-numbering=;",
        "(10, 19)": "零一=%spellout-numbering=;",
        "(20, 9999)": "零=%spellout-numbering=;",
        "(10000, 'inf')": "=%spellout-numbering=;"
    },
    "%%number8": {
        "(1, 9)": "零=%spellout-numbering=;",
        "(10, 19)": "零一=%spellout-numbering=;",
        "(20, 9999999)": "零=%spellout-numbering=;",
        "(10000000, 'inf')": "=%spellout-numbering=;"
    },
    "%%spellout-numbering-year-digits": {
        "(0, 9)": "=%spellout-numbering=;",
        "(10, 99)": "<<>>>;",
        "(100, 999)": "<<>>>;",
        "(1000, 'inf')": "<<>>>;"
    },
    "%spellout-cardinal": {
        "0": "零;",
        "1": "一;",
        "2": "二;",
        "3": "三;",
        "4": "四;",
        "5": "五;",
        "6": "六;",
        "7": "七;",
        "8": "八;",
        "9": "九;",
        "(10, 20)": "<%%cardinal-twenties<十[>%spellout-numbering>];",
        "(21, 29)": "廿[>%spellout-numbering>];",
        "(30, 99)": "<%spellout-numbering<十[>>];",
        "(100, 999)": "<%spellout-numbering<百[>%%number2>];",
        "(1000, 9999)": "<%spellout-numbering<千[>%%number3>];",
        "(10000, 99999999)": "<%spellout-numbering<萬[>%%number4>];",
        "(100000000, 999999999999)": "<%spellout-numbering<億[>%%number5>];",
        "(1000000000000, 9999999999999999)": "<%spellout-numbering<兆[>%%number8>];",
        "(10000000000000000, 999999999999999999)": "<%spellout-numbering<京[>%%number13>];",
        "(1000000000000000000, 'inf')": "=#,##0=;"
    },
    "%spellout-cardinal-alternate2": {
        "3": "三;",
        "4": "四;",
        "5": "五;",
        "6": "六;",
        "7": "七;",
        "8": "八;",
        "9": "九;",
        "(10, 20)": "<%%cardinal-twenties<十[>%spellout-numbering>];",
        "(21, 29)": "廿[>%spellout-numbering>];",
        "(30, 99)": "<%spellout-numbering<十[>>];",
        "(100, 999)": "<%spellout-numbering<百[>%%number2>];",
        "(1000, 9999)": "<%spellout-numbering<千[>%%number3>];",
        "(10000, 99999999)": "<%spellout-numbering<萬[>%%number4>];",
        "(100000000, 999999999999)": "<%spellout-numbering<億[>%%number5>];",
        "(1000000000000, 9999999999999999)": "<%spellout-numbering<兆[>%%number8>];",
        "(10000000000000000, 999999999999999999)": "<%spellout-numbering<京[>%%number13>];",
        "(1000000000000000000, 'inf')": "=#,##0=;"
    },
    "%spellout-cardinal-financial": {
        "0": "零;",
        "1": "壹;",
        "2": "貳;",
        "3": "叁;",
        "4": "肆;",
        "5": "伍;",
        "6": "陸;",
        "7": "柒;",
        "8": "捌;",
        "9": "玖;",
        "(10, 19)": "拾[>>];",
        "(20, 99)": "<<拾[>>];",
        "(100, 999)": "<<佰[>%%financialnumber2>];",
        "(1000, 9999)": "<<仟[>%%financialnumber3>];",
        "(10000, 99999999)": "<%spellout-cardinal-financial<萬[>%%financialnumber4>];",
        "(100000000, 999999999999)": "<%spellout-cardinal-financial<億[>%%financialnumber5>];",
        "(1000000000000, 9999999999999999)": "<%spellout-cardinal-financial<兆[>%%financialnumber8>];",
        "(10000000000000000, 999999999999999999)": "<%spellout-cardinal-financial<京[>%%financialnumber13>];",
        "(1000000000000000000, 'inf')": "=#,##0=;"
    },
    "%spellout-numbering": {
        "0": "零;",
        "1": "一;",
        "2": "二;",
        "3": "三;",
        "4": "四;",
        "5": "五;",
        "6": "六;",
        "7": "七;",
        "8": "八;",
        "9": "九;",
        "(10, 19)": "十[>>];",
        "(20, 99)": "<<十[>>];",
        "(100, 999)": "<<百[>%%number2>];",
        "(1000, 9999)": "<<千[>%%number3>];",
        "(10000, 99999999)": "<<萬[>%%number4>];",
        "(100000000, 999999999999)": "<<億[>%%number5>];",
        "(1000000000000, 9999999999999999)": "<<兆[>%%number8>];",
        "(10000000000000000, 999999999999999999)": "<<京[>%%number13>];",
        "(1000000000000000000, 'inf')": "=#,##0=;"
    },
    "%spellout-numbering-year": {
        "(0, 999)": "=%spellout-numbering=;",
        "(1000, 9999)": "=%%spellout-numbering-year-digits=;",
        "(10000, 'inf')": "=%spellout-numbering=;"
    },
    "%spellout-ordinal": {
        "(0, 'inf')": "第=%spellout-numbering=;"
    },
    "financialnumber13": {
        "(1, 'inf')": "零=%spellout-cardinal-financial=;"
    },
    "number13": {
        "(1, 'inf')": "零=%spellout-numbering=;"
    },
    "spellout-cardinal-alternate2": {
        "(2, 'inf')": "兩;"
    }
}